//
//  URLHelper.swift
//  CovidSafe
//
//  Copyright © 2020 Australian Government. All rights reserved.
//

import Foundation

struct URLHelper {
    static func getAustralianNumberURL() -> String {
        return "https://www.covidsafe.gov.au/help-topics.html#verify-mobile-number-pin"
    }
    static func getHelpURL() -> String {
        return "https://www.covidsafe.gov.au/help-topics.html"
    }
    
}
